Bug 12510 - identd does not exit on timeout
Summary: identd does not exit on timeout
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pidentd   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-19 14:24 UTC by pogosyan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 14:24:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pogosyan 2000-06-19 14:24:20 UTC
I'm launching in.indentd from inet with 'wait' option

auth	stream	tcp	wait	root	/usr/sbin/in.identd in.identd -e -o
with the following line in /etc/identd.conf

protocol:timeout = 120

I expected in.identd threads to exist after 120 sec after being launched,
(for example by /usr/sbin/ibench ) however they stay forever. I have also
tried

auth	stream	tcp	wait	root	/usr/sbin/in.identd in.identd -w -t120 -e -o

with same no effect on timeout.

Comment 1 Trond Eivind Glomsrxd 2001-01-20 01:01:27 UTC
identd now runs as its own process, which woiuld work around this problem.


Note You need to log in before you can comment on or make changes to this bug.